Subject: Cohousing and communal living

From: [email-masked] (Karen Sharman)
Date: Fri, 24 Jun 1994 07:39:59 GMT

G'Day,

I am doing research into the emergence of cohousing and communal
living in Denmark as a result of postwar social and political 
changes.

I am also trying to trackdown the following articles from Danish 
magazines:

ANDERSEN, H.S. (1985) Danish low-rise housing cooperatives as an
example of a local community organisation.  Scandinavian Housing
and Planning Research (May):49-66.

CRONBERG, T. and E. JANTZEN (1982) Builing for people:  The theory
in practice. Horsholm: Danish Building Research Institute. Report 299.

GUDMAND-HOYER, J (1968) The missing link between utopia and the 
dated single family house.  Information (june 26): n.p. 1968.

If anyone has (electronic?) copies of these articles (or other
related articles) I'd love to hear from you.

Tak!

Karen.